<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
</head>
<body>
    <script>
    var title = "Tiêu đề sẽ được hiển thị!" // biến global

    function showText(){
        var content= "Nội dung không thể hiển thị ở ngoài!" // biến local
        document.write(title+"<br>"); // sử dụng biến global
        document.write(content)
    }
    //console.log(content) - error // biến local chỉ dùng trong phạm vi hàm chứ nó
    showText()
    </script>
</body>
</html>